@font-face {
    font-family: "Roboto Condensed";
    src: url("../fonts/RobotoCondensed-VariableFont_wght.woff2") format("woff2");
}
*,*::before, *::after{
    box-sizing: border-box;
}
:root{
    font-family: "Roboto Condensed",sans-serif;
    scroll-behavior: smooth;
    line-height: 1.6;
    font-size: 1.125rem;
}
body{
    margin: 0;
}
.container{
    max-width: 80rem;
    margin-inline: auto;
    padding: 1rem;
}
header{
    background-color: oklch(0.288 0.199 264.052);
    color: oklch(1 0 89.876);

    nav{
        ul{
            display: flex;
            flex-wrap: wrap;
            margin: 0;
            padding: 0;
            list-style: none;
            margin-inline-start: -1rem;
            animation: 1s;
        }
        a{
            display: inline-block;
            padding-block: 2rem;
            padding-inline: 1rem;
            text-decoration: none;
            color: inherit;
        }
        a:hover{
            font-size: 1.5rem;
            font-weight: bold;
        }
    }
}
.metadetails{
    font-style: italic;
}
.introduction{
    color: oklch(0.452 0.313 264.052);
}